<!DOCTYPE html>
<html>
<head>
 <title>BitcoinToday</title>
 <link rel="stylesheet" type="text/css" href="index.css">
 <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
</head>
<body>
 <div class="wrapper">
  <div class="app">
    <section class="left">
      <span class="display">
        <span class="welcome">
          Welcome.
          <br>
          <p style="font-size: 22px">get the bitcoin price for today</p> 
        </span>
        <span class="viewer usd hidden">
          <div class="sign-wrapper">
            <img src="./assets/signs/dollar-symbol.png" class="sign">
          </div>
          <span class="amount amount-usd">...</span>
        </span>
        <hr>
        <span class="viewer eur hidden">
          <div class="sign-wrapper">
            <img src="./assets/signs/euro-symbol.png" class="sign"> 
          </div>

          <span class="amount amount-eur">...</span> 
        </span>
        <hr>
        <span class="viewer gbp hidden">
          <div class="sign-wrapper">
            <img src="./assets/signs/sterling-pound-symbol.png" class="sign">
          </div>  
          <span class="amount amount-gbp">...</span> 
        </span>

        <hr>
        <span class="viewer brl hidden">
          <div class="sign-wrapper">
            <img src="./assets/signs/brazil-real-symbol.png" class="sign">
          </div>  
          <span class="amount amount-brl">...</span> 
        </span>
      </span>
    </section>
    <section class="right">
      <div class="options">
        <div class="option" id="option1">
          <label for="USD">USD</label>
          <hr>
          <input type="checkbox" id="USD" data-currency="usd">
          <label for="USD" class="currency-checkbox"></label>
        </div>
        <div class="option" id="option2">
          <label for="EUR">EUR</label>
          <hr>
          <input type="checkbox" id="EUR" data-currency="eur">
          <label for="EUR" class="currency-checkbox"></label>
        </div> 
        <div class="option" id="option3">
          <label for="GBP">GBP</label>
          <hr>
          <input type="checkbox" id="GBP" data-currency="gbp">
          <label for="GBP" class="currency-checkbox"></label>
        </div>
        <div class="option" id="option4">
          <label for="BRL">BRL</label>
          <hr>
          <input type="checkbox" id="BRL" data-currency="brl">
          <label for="BRL" class="currency-checkbox"></label>
        </div>
      </div>
      <hr style="margin: 10px 0; ">
      <span class="btn get">GET</span>
    </section>
  </div>
 </div>

 <script type="text/javascript" src="index.js"></script>
</body>
</html>
